==> Synchronizing chroot copy [/chroot/armv7h/root] -> [build]...done
==> Making package: python-altgraph 0.17-2 (Mon Mar  8 11:03:54 2021)
==> Retrieving sources...
  -> Found altgraph-0.17.tar.gz
==> WARNING: Skipping verification of source file PGP signatures.
==> Validating source files with sha512sums...
    altgraph-0.17.tar.gz ... Passed
Host and machine ids are equal (2b3dd5a7c7b749ff93431232041f2429): refusing to link journals
==> Making package: python-altgraph 0.17-2 (Mon 08 Mar 2021 11:04:09 AM EST)
==> Checking runtime dependencies...
==> Installing missing dependencies...
resolving dependencies...
looking for conflicting packages...
warning: dependency cycle detected:
warning: harfbuzz will be installed before its freetype2 dependency

Packages (62) aom-2.0.2-1  avahi-0.8+15+ge8a3dd0-3  cairo-1.17.4-3
              dav1d-0.8.2-1  fontconfig-2:2.13.91+48+gfcb0420-2
              freetype2-2.10.4-1  fribidi-1.0.10-1  gd-2.3.2-1
              gdk-pixbuf2-2.42.2-1  ghostscript-9.53.3-3  giflib-5.2.1-2
              graphite-1:1.3.14-1  graphviz-2.46.1-1  gsfonts-20200910-1
              gts-0.7.6.121130-2  harfbuzz-2.7.4-1  ijs-0.35-3  jbig2dec-0.19-1
              lcms2-2.12-1  libavif-0.8.4-2  libcups-1:2.3.3op2-1
              libdaemon-0.14-5  libdatrie-0.2.13-1  libde265-1.0.8-1
              libheif-1.11.0-1  libice-1.0.10-3  libjpeg-turbo-2.0.6-1
              libnsl-1.3.0-1  libpaper-1.1.28-1  libpng-1.6.37-3
              librsvg-2:2.50.3-1  libsm-1.2.3-2  libthai-0.1.28-2
              libtiff-4.2.0-1  libwebp-1.2.0-1  libx11-1.7.0-4  libxau-1.0.9-3
              libxaw-1.0.13-3  libxcb-1.14-1  libxdmcp-1.1.3-3  libxext-1.3.4-3
              libxft-2.3.3-2  libxmu-1.1.3-2  libxpm-3.5.13-2
              libxrender-0.9.10-4  libxt-1.2.1-1  libyuv-r2212+dfaf7534-2
              lzo-2.10-3  netpbm-10.73.33-1  openjpeg2-2.4.0-1
              pango-1:1.48.2-1  pixman-0.40.0-1  python-pyparsing-2.4.7-3
              rav1e-0.4.0-1  run-parts-4.8.6.1-2
              shared-mime-info-2.0+57+gc1d1c70-1  x265-3.4-1
              xcb-proto-1.14.1-3  xorgproto-2021.3-1  python-3.9.2-1
              python-pydot-1.4.2-1  python-pygraphviz-1.7-1

Total Download Size:    39.05 MiB
Total Installed Size:  209.34 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
downloading lzo-2.10-3-armv7h.pkg.tar.xz...
downloading run-parts-4.8.6.1-2-armv7h.pkg.tar.xz...
downloading fontconfig-2:2.13.91+48+gfcb0420-2-armv7h.pkg.tar.xz...
downloading libice-1.0.10-3-armv7h.pkg.tar.xz...
downloading libsm-1.2.3-2-armv7h.pkg.tar.xz...
downloading xcb-proto-1.14.1-3-any.pkg.tar.xz...
downloading libxdmcp-1.1.3-3-armv7h.pkg.tar.xz...
downloading libxau-1.0.9-3-armv7h.pkg.tar.xz...
downloading libxcb-1.14-1-armv7h.pkg.tar.xz...
downloading xorgproto-2021.3-1-any.pkg.tar.xz...
downloading libx11-1.7.0-4-armv7h.pkg.tar.xz...
downloading libxt-1.2.1-1-armv7h.pkg.tar.xz...
downloading libxext-1.3.4-3-armv7h.pkg.tar.xz...
downloading libxpm-3.5.13-2-armv7h.pkg.tar.xz...
downloading libwebp-1.2.0-1-armv7h.pkg.tar.xz...
downloading aom-2.0.2-1-armv7h.pkg.tar.xz...
downloading dav1d-0.8.2-1-armv7h.pkg.tar.xz...
downloading rav1e-0.4.0-1-armv7h.pkg.tar.xz...
downloading libde265-1.0.8-1-armv7h.pkg.tar.xz...
downloading x265-3.4-1-armv7h.pkg.tar.xz...
downloading libheif-1.11.0-1-armv7h.pkg.tar.xz...
downloading gd-2.3.2-1-armv7h.pkg.tar.xz...
downloading shared-mime-info-2.0+57+gc1d1c70-1-armv7h.pkg.tar.xz...
downloading gdk-pixbuf2-2.42.2-1-armv7h.pkg.tar.xz...
downloading libdatrie-0.2.13-1-armv7h.pkg.tar.xz...
downloading libthai-0.1.28-2-armv7h.pkg.tar.xz...
downloading libxrender-0.9.10-4-armv7h.pkg.tar.xz...
downloading pixman-0.40.0-1-armv7h.pkg.tar.xz...
downloading cairo-1.17.4-3-armv7h.pkg.tar.xz...
downloading libxft-2.3.3-2-armv7h.pkg.tar.xz...
downloading fribidi-1.0.10-1-armv7h.pkg.tar.xz...
downloading pango-1:1.48.2-1-armv7h.pkg.tar.xz...
downloading librsvg-2:2.50.3-1-armv7h.pkg.tar.xz...
downloading libxmu-1.1.3-2-armv7h.pkg.tar.xz...
downloading libxaw-1.0.13-3-armv7h.pkg.tar.xz...
downloading libdaemon-0.14-5-armv7h.pkg.tar.xz...
downloading avahi-0.8+15+ge8a3dd0-3-armv7h.pkg.tar.xz...
downloading libcups-1:2.3.3op2-1-armv7h.pkg.tar.xz...
downloading jbig2dec-0.19-1-armv7h.pkg.tar.xz...
downloading libpaper-1.1.28-1-armv7h.pkg.tar.xz...
downloading ijs-0.35-3-armv7h.pkg.tar.xz...
downloading openjpeg2-2.4.0-1-armv7h.pkg.tar.xz...
downloading ghostscript-9.53.3-3-armv7h.pkg.tar.xz...
downloading netpbm-10.73.33-1-armv7h.pkg.tar.xz...
downloading gts-0.7.6.121130-2-armv7h.pkg.tar.xz...
downloading gsfonts-20200910-1-any.pkg.tar.xz...
downloading graphviz-2.46.1-1-armv7h.pkg.tar.xz...
downloading libyuv-r2212+dfaf7534-2-armv7h.pkg.tar.xz...
downloading libavif-0.8.4-2-armv7h.pkg.tar.xz...
downloading python-pydot-1.4.2-1-any.pkg.tar.xz...
downloading python-pygraphviz-1.7-1-armv7h.pkg.tar.xz...
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing libnsl...
installing python...
Optional dependencies for python
    python-setuptools
    python-pip
    sqlite [installed]
    mpdecimal: for decimal
    xz: for lzma [installed]
    tk: for tkinter
installing libpng...
installing graphite...
installing harfbuzz...
Optional dependencies for harfbuzz
    cairo: hb-view program [pending]
installing freetype2...
installing fontconfig...
Rebuilding fontconfig cache... done.
installing libice...
installing libsm...
installing xcb-proto...
installing libxdmcp...
installing libxau...
installing libxcb...
installing xorgproto...
installing libx11...
installing libxt...
installing libxext...
installing libxpm...
installing libjpeg-turbo...
installing libtiff...
Optional dependencies for libtiff
    freeglut: for using tiffgt
installing giflib...
installing libwebp...
Optional dependencies for libwebp
    freeglut: vwebp viewer
installing aom...
installing dav1d...
Optional dependencies for dav1d
    dav1d-doc: HTML documentation
installing rav1e...
installing libyuv...
installing libavif...
installing libde265...
Optional dependencies for libde265
    ffmpeg: for sherlock265
    qt5-base: for sherlock265
    sdl: dec265 YUV overlay output
installing x265...
installing libheif...
Optional dependencies for libheif
    libjpeg: for heif-convert and heif-enc [installed]
    libpng: for heif-convert and heif-enc [installed]
installing gd...
Optional dependencies for gd
    perl: bdftogd script [installed]
installing shared-mime-info...
installing gdk-pixbuf2...
installing libdatrie...
installing libthai...
installing lzo...
installing libxrender...
installing pixman...
installing cairo...
installing libxft...
installing fribidi...
installing pango...
installing librsvg...
installing libxmu...
installing libxaw...
installing libdaemon...
installing avahi...
Optional dependencies for avahi
    gtk3: avahi-discover, avahi-discover-standalone, bshell, bssh, bvnc
    qt5-base: qt5 bindings
    libevent: libevent bindings
    nss-mdns: NSS support for mDNS
    python-twisted: avahi-bookmarks
    python-gobject: avahi-bookmarks, avahi-discover
    python-dbus: avahi-bookmarks, avahi-discover
installing libcups...
installing jbig2dec...
installing lcms2...
installing run-parts...
installing libpaper...
installing ijs...
installing openjpeg2...
installing ghostscript...
Optional dependencies for ghostscript
    texlive-core: needed for dvipdf
    gtk3: needed for gsx
installing netpbm...
installing gts...
installing gsfonts...
installing graphviz...
Warning: Could not load "/usr/lib/graphviz/libgvplugin_gdk.so.6" - It was found, so perhaps one of its dependents was not.  Try ldd.
Warning: Could not load "/usr/lib/graphviz/libgvplugin_gtk.so.6" - It was found, so perhaps one of its dependents was not.  Try ldd.
Warning: Could not load "/usr/lib/graphviz/libgvplugin_gdk.so.6" - It was found, so perhaps one of its dependents was not.  Try ldd.
Warning: Could not load "/usr/lib/graphviz/libgvplugin_gtk.so.6" - It was found, so perhaps one of its dependents was not.  Try ldd.
Optional dependencies for graphviz
    mono: sharp bindings
    guile: guile bindings [installed]
    lua: lua bindings
    ocaml: ocaml bindings
    perl: perl bindings [installed]
    python: python bindings [installed]
    r: r bindings
    tcl: tcl bindings
    qt5-base: gvedit
    gtk2: gtk output plugin
    xterm: vimdot
installing python-pygraphviz...
installing python-pyparsing...
installing python-pydot...
:: Running post-transaction hooks...
(1/8) Creating system user accounts...
Creating group avahi with gid 977.
Creating user avahi (Avahi mDNS/DNS-SD daemon) with uid 977 and gid 977.
(2/8) Reloading system manager configuration...
  Skipped: Current root is not booted.
(3/8) Arming ConditionNeedsUpdate...
(4/8) Reloading system bus configuration...
  Skipped: Current root is not booted.
(5/8) Warn about old perl modules
(6/8) Updating fontconfig cache...
(7/8) Probing GDK-Pixbuf loader modules...
(8/8) Updating the MIME type database...
==> Checking buildtime dependencies...
==> Installing missing dependencies...
resolving dependencies...
looking for conflicting packages...

Packages (12) python-appdirs-1.4.4-3  python-ordered-set-4.0.2-3
              python-packaging-20.9-1  python-six-1.15.0-3  python2-2.7.18-2
              python2-appdirs-1.4.4-3  python2-ordered-set-3.1.1-3
              python2-packaging-20.9-1  python2-pyparsing-2.4.7-3
              python2-six-1.15.0-3  python-setuptools-1:53.1.0-1
              python2-setuptools-2:44.1.1-1

Total Download Size:   11.14 MiB
Total Installed Size:  71.35 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
downloading python2-2.7.18-2-armv7h.pkg.tar.xz...
downloading python2-appdirs-1.4.4-3-any.pkg.tar.xz...
downloading python2-pyparsing-2.4.7-3-any.pkg.tar.xz...
downloading python2-six-1.15.0-3-any.pkg.tar.xz...
downloading python2-packaging-20.9-1-any.pkg.tar.xz...
downloading python2-ordered-set-3.1.1-3-any.pkg.tar.xz...
downloading python2-setuptools-2:44.1.1-1-any.pkg.tar.xz...
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing python-appdirs...
installing python-six...
installing python-packaging...
installing python-ordered-set...
installing python-setuptools...
installing python2...
Optional dependencies for python2
    tk: for IDLE
    python2-setuptools [pending]
    python2-pip
installing python2-appdirs...
installing python2-pyparsing...
installing python2-six...
installing python2-packaging...
installing python2-ordered-set...
installing python2-setuptools...
:: Running post-transaction hooks...
(1/1) Arming ConditionNeedsUpdate...
==> Retrieving sources...
  -> Found altgraph-0.17.tar.gz
==> WARNING: Skipping all source file integrity checks.
==> Extracting sources...
  -> Extracting altgraph-0.17.tar.gz with bsdtar
==> Entering fakeroot environment...
==> Starting package()...
/build/python-altgraph/src/altgraph-0.17/setup.py:216: DeprecationWarning: 'U' mode is deprecated
  fp = open(nm, "rU")
running install
running build
running build_py
creating build
creating build/lib
creating build/lib/altgraph
copying altgraph/GraphUtil.py -> build/lib/altgraph
copying altgraph/GraphStat.py -> build/lib/altgraph
copying altgraph/Dot.py -> build/lib/altgraph
copying altgraph/ObjectGraph.py -> build/lib/altgraph
copying altgraph/Graph.py -> build/lib/altgraph
copying altgraph/__init__.py -> build/lib/altgraph
copying altgraph/GraphAlgo.py -> build/lib/altgraph
running install_lib
creating /build/python-altgraph/pkg/python-altgraph/usr
creating /build/python-altgraph/pkg/python-altgraph/usr/lib
creating /build/python-altgraph/pkg/python-altgraph/usr/lib/python3.9
creating /build/python-altgraph/pkg/python-altgraph/usr/lib/python3.9/site-packages
creating /build/python-altgraph/pkg/python-altgraph/usr/lib/python3.9/site-packages/altgraph
copying build/lib/altgraph/GraphUtil.py -> /build/python-altgraph/pkg/python-altgraph/usr/lib/python3.9/site-packages/altgraph
copying build/lib/altgraph/GraphStat.py -> /build/python-altgraph/pkg/python-altgraph/usr/lib/python3.9/site-packages/altgraph
copying build/lib/altgraph/Dot.py -> /build/python-altgraph/pkg/python-altgraph/usr/lib/python3.9/site-packages/altgraph
copying build/lib/altgraph/ObjectGraph.py -> /build/python-altgraph/pkg/python-altgraph/usr/lib/python3.9/site-packages/altgraph
copying build/lib/altgraph/Graph.py -> /build/python-altgraph/pkg/python-altgraph/usr/lib/python3.9/site-packages/altgraph
copying build/lib/altgraph/__init__.py -> /build/python-altgraph/pkg/python-altgraph/usr/lib/python3.9/site-packages/altgraph
copying build/lib/altgraph/GraphAlgo.py -> /build/python-altgraph/pkg/python-altgraph/usr/lib/python3.9/site-packages/altgraph
byte-compiling /build/python-altgraph/pkg/python-altgraph/usr/lib/python3.9/site-packages/altgraph/GraphUtil.py to GraphUtil.cpython-39.pyc
byte-compiling /build/python-altgraph/pkg/python-altgraph/usr/lib/python3.9/site-packages/altgraph/GraphStat.py to GraphStat.cpython-39.pyc
byte-compiling /build/python-altgraph/pkg/python-altgraph/usr/lib/python3.9/site-packages/altgraph/Dot.py to Dot.cpython-39.pyc
byte-compiling /build/python-altgraph/pkg/python-altgraph/usr/lib/python3.9/site-packages/altgraph/ObjectGraph.py to ObjectGraph.cpython-39.pyc
byte-compiling /build/python-altgraph/pkg/python-altgraph/usr/lib/python3.9/site-packages/altgraph/Graph.py to Graph.cpython-39.pyc
byte-compiling /build/python-altgraph/pkg/python-altgraph/usr/lib/python3.9/site-packages/altgraph/__init__.py to __init__.cpython-39.pyc
byte-compiling /build/python-altgraph/pkg/python-altgraph/usr/lib/python3.9/site-packages/altgraph/GraphAlgo.py to GraphAlgo.cpython-39.pyc
writing byte-compilation script '/tmp/tmpwctxh877.py'
/usr/bin/python3 /tmp/tmpwctxh877.py
removing /tmp/tmpwctxh877.py
running install_egg_info
running egg_info
writing altgraph.egg-info/PKG-INFO
writing dependency_links to altgraph.egg-info/dependency_links.txt
writing top-level names to altgraph.egg-info/top_level.txt
reading manifest file 'altgraph.egg-info/SOURCES.txt'
reading manifest template 'MANIFEST.in'
warning: no files found matching 'ReadMe.txt'
warning: no files found matching '*.txt'
warning: no directories found matching 'doc/_static'
warning: no previously-included files matching '.DS_Store' found anywhere in distribution
warning: no previously-included files matching '*.pyc' found anywhere in distribution
warning: no previously-included files matching '*.so' found anywhere in distribution
writing manifest file 'altgraph.egg-info/SOURCES.txt'
Copying altgraph.egg-info to /build/python-altgraph/pkg/python-altgraph/usr/lib/python3.9/site-packages/altgraph-0.17-py3.9.egg-info
running install_scripts
==> Tidying install...
  -> Removing libtool files...
  -> Purging unwanted files...
  -> Removing static library files...
  -> Stripping unneeded symbols from binaries and libraries...
  -> Compressing man and info pages...
==> Checking for packaging issues...
==> Creating package "python-altgraph"...
  -> Generating .PKGINFO file...
  -> Generating .BUILDINFO file...
  -> Generating .MTREE file...
  -> Compressing package...
==> Leaving fakeroot environment.
==> Finished making: python-altgraph 0.17-2 (Mon 08 Mar 2021 11:06:45 AM EST)
==> Cleaning up...
==> Removing installed dependencies...
checking dependencies...
:: glib2 optionally requires python: gdbus-codegen, glib-genmarshal, glib-mkenums, gtester-report
:: glibc optionally requires gd: for memusagestat
:: groff optionally requires netpbm: for use together with man -H command interaction in browsers
:: groff optionally requires libxaw: for gxditview
:: util-linux optionally requires python: python bindings to libmount
warning: dependency cycle detected:
warning: harfbuzz will be removed after its freetype2 dependency

Packages (74) aom-2.0.2-1  avahi-0.8+15+ge8a3dd0-3  cairo-1.17.4-3
              dav1d-0.8.2-1  fontconfig-2:2.13.91+48+gfcb0420-2
              freetype2-2.10.4-1  fribidi-1.0.10-1  gd-2.3.2-1
              gdk-pixbuf2-2.42.2-1  ghostscript-9.53.3-3  giflib-5.2.1-2
              graphite-1:1.3.14-1  graphviz-2.46.1-1  gsfonts-20200910-1
              gts-0.7.6.121130-2  harfbuzz-2.7.4-1  ijs-0.35-3  jbig2dec-0.19-1
              lcms2-2.12-1  libavif-0.8.4-2  libcups-1:2.3.3op2-1
              libdaemon-0.14-5  libdatrie-0.2.13-1  libde265-1.0.8-1
              libheif-1.11.0-1  libice-1.0.10-3  libjpeg-turbo-2.0.6-1
              libnsl-1.3.0-1  libpaper-1.1.28-1  libpng-1.6.37-3
              librsvg-2:2.50.3-1  libsm-1.2.3-2  libthai-0.1.28-2
              libtiff-4.2.0-1  libwebp-1.2.0-1  libx11-1.7.0-4  libxau-1.0.9-3
              libxaw-1.0.13-3  libxcb-1.14-1  libxdmcp-1.1.3-3  libxext-1.3.4-3
              libxft-2.3.3-2  libxmu-1.1.3-2  libxpm-3.5.13-2
              libxrender-0.9.10-4  libxt-1.2.1-1  libyuv-r2212+dfaf7534-2
              lzo-2.10-3  netpbm-10.73.33-1  openjpeg2-2.4.0-1
              pango-1:1.48.2-1  pixman-0.40.0-1  python-3.9.2-1
              python-appdirs-1.4.4-3  python-ordered-set-4.0.2-3
              python-packaging-20.9-1  python-pydot-1.4.2-1
              python-pygraphviz-1.7-1  python-pyparsing-2.4.7-3
              python-setuptools-1:53.1.0-1  python-six-1.15.0-3
              python2-2.7.18-2  python2-appdirs-1.4.4-3
              python2-ordered-set-3.1.1-3  python2-packaging-20.9-1
              python2-pyparsing-2.4.7-3  python2-setuptools-2:44.1.1-1
              python2-six-1.15.0-3  rav1e-0.4.0-1  run-parts-4.8.6.1-2
              shared-mime-info-2.0+57+gc1d1c70-1  x265-3.4-1
              xcb-proto-1.14.1-3  xorgproto-2021.3-1

Total Removed Size:  280.69 MiB

:: Do you want to remove these packages? [Y/n] 
:: Processing package changes...
removing python2-setuptools...
removing python2-packaging...
removing python2-six...
removing python2-pyparsing...
removing python2-ordered-set...
removing python2-appdirs...
removing python2...
removing python-setuptools...
removing python-pygraphviz...
removing python-pydot...
removing python-packaging...
removing python-six...
removing python-pyparsing...
removing python-ordered-set...
removing python-appdirs...
removing python...
removing graphviz...
removing libxaw...
removing libxmu...
removing librsvg...
removing pango...
removing libxft...
removing libthai...
removing libdatrie...
removing libnsl...
removing gts...
removing netpbm...
removing gsfonts...
removing ghostscript...
removing openjpeg2...
removing libpaper...
removing run-parts...
removing libcups...
removing lcms2...
removing jbig2dec...
removing ijs...
removing gdk-pixbuf2...
removing shared-mime-info...
removing gd...
removing libxpm...
removing libxt...
removing libsm...
removing libice...
removing libwebp...
removing libtiff...
removing giflib...
removing libheif...
removing x265...
removing libde265...
removing libavif...
removing rav1e...
removing libyuv...
removing libjpeg-turbo...
removing fribidi...
removing dav1d...
removing cairo...
removing pixman...
removing lzo...
removing libxrender...
removing libxext...
removing libx11...
removing xorgproto...
removing libxcb...
removing xcb-proto...
removing libxdmcp...
removing libxau...
removing fontconfig...
removing freetype2...
removing libpng...
removing harfbuzz...
removing graphite...
removing avahi...
removing libdaemon...
removing aom...
:: Running post-transaction hooks...
(1/3) Reloading system manager configuration...
  Skipped: Current root is not booted.
(2/3) Arming ConditionNeedsUpdate...
(3/3) Reloading system bus configuration...
  Skipped: Current root is not booted.